My Oracle Support Banner

Issue Patching DBPAAS (Doc ID 2460993.1)

Last updated on NOVEMBER 02, 2018

Applies to:

Oracle Database Cloud Service - Version N/A and later
Information in this document applies to any platform.

Symptoms

Performing patch prereq check from OCI-C cloud console fails with following error:
"Failed to perform pre-req checks"

Verifying the patch details using dbaascli command fails with following error:
========================
#  dbaascli dbpatchm --run -list_patches
DBAAS CLI version 18.3.3.0.0
Executing command dbpatchm --run -list_patches -cli
/var/opt/oracle/patch/dbpatchm -list_patches -cli
Starting DBPATCHM
Logfile is /var/opt/oracle/log/dbpatchm/dbpatchm_2018-10-15_13:20:55.log
Config file is /var/opt/oracle/patch/dbpatchm.cfg

WARN : Parameter ignore_space_less_than_dbimgsize is not a valid parameter.
Please check the usage

INFO: cdb is set to : yes
INFO: dbversion detected : 12201
INFO: patching type : psu

There is a problem with the information provided from the container
-> The json string is not valid
Possible causes
-> Bad container url
-> The container is not public
Failure: Unable to get information from
https://swiftobjectstorage.us-phoenix-1.oraclecloud.com/v1/exadata/patches/dbaas_patch/patch_map
Current Patch :
There is a problem with the information provided from the container
-> The json string is not valid
Possible causes
-> Bad container url
-> The container is not public
Failure: Unable to get information from
https://swiftobjectstorage.us-phoenix-1.oraclecloud.com/v1/exadata/patches/dbaas_patch/patch_map

No applicable patches found.
dbpatchm Execution completed

========================

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.